/*
** 1998-09-17 -	Header for the overwrite protection system. Sounds cool, eh?
*/

#define	OVWF_HIDE	(1<<0)	/* Hide after each response? */

typedef enum { OVW_SKIP, OVW_PROCEED, OVW_CANCEL } OvwRes;

void	ovw_overwrite_begin(MainInfo *min, const gchar *desc, guint32 flags);
OvwRes	ovw_overwrite_file(MainInfo *min, const gchar *old_file, const gchar *new_file);
void	ovw_overwrite_end(MainInfo *min);
